#define __VE0100C_H

// Handlers per i campi delle bolle

extern  bool    ora_hndl(TMask_field& field, KEY key);
extern  bool    codcli_hndl(TMask_field& field, KEY key);
extern  bool    dummy_hndl(TMask_field& field, KEY key);
extern  bool    condpag_hndl(TMask_field& field, KEY key);